Advanced roadmap - Feature #450

Don't calculate the % of project on versions
2011-03-09 10:14 - Luis Serrano

Status: Rejected Start date: 2011-03-09
Priority: Normal Due date: 2011-04-12
Assignee: Emilio Gonzalez Montafia % Done: 100%
Category: Milestones Estimated time: 0.00 hour
Target version: Advanced roadmap 0.4.1

Description

Lo que queria decir con el % de la fase en el global del proyecto, es que p.e. un proyecto con tres fases no necesariamente cada
una de ellas es el 33% del proyecto.

Al dar de alta la fase uno le indica el % del global del proyecto y en la planificacién veremos los porcentajes en funcion de estos.
Gracias por tu tiempo y tu trabajo Emilio

(Mis disculpas pero en castellano me explico mejor)

History

#1 - 2011-04-12 23:40 - Emilio Gonzalez Montaina
- Due date set to 2011-04-12

- Category set to Milestones

- Status changed from New to Rejected

- Assignee set to Emilio Gonzalez Montana

- Target version set to Advanced roadmap 0.4.1

- % Done changed from 0 to 100

The % shown on roadmap or milestone views is calculated via the relative effort needed for each version, the only way to calculate a 33% for each
version is that every version has the same estimation (for instance 3 versions of 100 hours).

#2 - 2011-04-12 23:41 - Emilio Gonzalez Montaha

- Subject changed from % fase to Don't calculate the % of project on versions
